<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="46">
    <author>MMS and Jukka adub modding converted</author>
    <version>1.0</version>
    <title>
        <en>Ceza</en>
    </title>
    <description>
        <en>Ceza</en>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="Ceza.xml"/>
    </storeItems>
</modDesc>
